Get a single Lead Export

View as Markdown

Get a single lead export to do things like check its status or get a download_url.

status can have one of these values: created, started, in_progress, done, error.

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Query parameters

_fieldsstringOptional

Comma-separated list of fields to include in the response.

Response

Successful response
created_bystring or null
date_createddatetime
date_formatenum
date_updateddatetime
download_urlstring or null
fieldslist of strings
formatenum
idstring
n_docsinteger or null
n_docs_processedinteger
organization_idstring
send_done_emailboolean
statusenum
typeenum
updated_bystring or null
limitinteger or nullOptional
paramsmap from strings to nullable maps from strings to JSON or lists of JSON or strings or integers or doubles or booleans or nullOptional
querystring or nullOptional
results_limitinteger or nullOptional
s_querymap from strings to nullable maps from strings to JSON or lists of JSON or strings or integers or doubles or booleans or nullOptional
sortlist of maps from strings to nullable JSONDict or lists of JSON or strings or integers or doubles or booleans or nullOptional

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error